@import "basic_html.css";
@import "fck_editorarea.css";
@import "../../webfiles/css/dynamic.css";

.clear{
	clear: both;
}

.pageWrapper{
	width: 890px;
	margin-left: auto;
	margin-right: auto;
	text-align: right;
}

input { outline:none }

.topStripHolder { height:98px;border-bottom:1px solid #d1d1d1 }
.topStripHolder #tsh1 { float:left;margin-top:17px }
.topStripHolder #tsh2 { float:left; }
.topStripHolder #tsh3 { float:left;margin-top:0px;margin-left:1px }
.topStripHolder #tsh3pad { margin-right:20px }
.topStripHolder #tsh4 { float:left;margin-left:1px }
.topStripHolder #tshlang { float:left;margin-right:9px }
.topStripHolder #tshnav { float:right;margin-top:0px }
.topStripHolder #tshform { float:left;width:213px;height:31px;background:url(/images/SearchBarRight.png) }
.tshforminput {float: left; margin-top:3px;margin-right:8px;height:23px;width:200px;background:none;border:none }
.searchButton{float: left;}


.navigator { 
    color: #76b7f7;
    overflow: hidden;
    width: 590px;
    height: 20px;
    text-align: left;
}

.navigator a, .navigator a:visited, .navigator a:hover {
    color: #76b7f7;
    font-weight: normal;
}

.topMenuWrapper { margin-top: 18px }

.menuItem { float:right }
.menuItemL { float:left;width:8px;height:38px }
.menuItemLSel { background:url(/images/MenuL.png) no-repeat;background-position:top right; overflow: hidden; }
.menuItemM { height:28px;float:left;padding-top:10px }
.menuItemMSel { background:url(/images/MenuM.png) repeat-x; }
.menuItemR { float:right;width:8px;height:38px }
.menuItemRSel { background-image:url(/images/MenuR.png);background-repeat: no-repeat; background-position: top left; overflow: hidden; }
.menuItemMSel a, .menuItemMSel a:visited, .menuItemMSel a:hover { color:#ffffff !important; }

.tickerUpdates { border-top:1px solid #d1d1d1;padding-top:20px }
.tickerUpdates_ticker1 { float:right;width:400px }
.tickerUpdates_ticker2 { padding-top:25px }
.tickerUpdates_ticker3 { float:right;padding-left:12px }
.tickerUpdates_ticker4 { color:#83758e;margin-right:25px }
.tickerUpdates_tickerBreak { float:right;margin-top:5px;border-right:1px solid #d1d1d1;height:145px }
.tickerUpdates_ticker5 { float:left }
.tickerTitle { color:#25408d;font-weight:bold }


.footer { 
    background-color:#2f91f4;
    padding:30px;
    overflow:auto;
}

.bottomLinks { width:150px; float:right; color: #ffffff; padding-left:15px; }
.bottomLinks a, .bottomLinks a:visited, .bottomLinks a:hover{
    color: #ffffff !important;
    font-weight: bold;
}

.bottomLink { padding-bottom:4px; }
.bottomLink a, .bottomLink a:visited, .bottomLink a:hover { 
    color: #ffffff !important;
    font-weight: normal;
}

.regularText { float:right; margin-top:40px;  width: 600px;}
.regularTextLinks { margin-top:10px; }
.regularGallery { width:390px; float:left; padding-top:40px; }
.yoxview img { border:0px; }

#features{
    position: relative;
    margin-left: 1px;
}

.homeItem{
    width: 890px;
    height: 385px;
    margin-left:0px;
    background-repeat: no-repeat;
    background-position: top left;
    background-color:#02aeee;
}

.homeItemContent {
    width: 320px;
    color: #ffffff;
    font-size: 12px;
    padding-right: 50px;
    padding-top: 70px;
}

.homeItemSubtitle {
    color: #ffffff;
    font-size:32px;


}

.homeSlider {
    width: 890px;
}

.homeTopNews {
    margin-bottom:15px;
}

.jshowoff-1-slidelinks{
    position: absolute;
    margin-top: -50px;
    margin-right: 120px;
}

.homeItemDot{
    float: left;
    background-image: url(/images/WhiteCircle.png);
    background-repeat: no-repeat;
    width: 19px;
    height: 19px;
    color: #3891CF !important;
}

.jshowoff-1-active .homeItemDot{
    float: left;
    background-image: url(/images/WhiteCircleSelected.png);
    background-repeat: no-repeat;
    width: 19px;
    height: 19px;
}

.home2Items {
    margin-top: 15px;
    margin-bottom: 15px;
}
.home2Items a, .home2Items a:visited, .home2Items a:hover {
    font-weight: normal;
    color: #82748d;
}
.home2ItemBox { float:right;width:50%; }
.home2ItemBox_item1 { float:right; margin-left:12px }
.home2ItemBox_item2 { float:right;width:300px;color:#c0bac4 }

.newsImage { float:right; margin-left: 40px; }
.newsItem { margin-bottom: 35px; width: 750px; }
.newsText { padding-top:20px }
.newsPageAll { margin-bottom:20px }
.newsTitle { margin-bottom:10px }
.newsSubTitle, .newsSubTitle a, .newsSubTitle a:hover, .newsSubTitle:visited { color:#82748d; font-weight: normal;}

.linksRight { width:400px; float:right; padding-bottom:24px}
.linksLeft { width:400px; float:left; padding-bottom:24px }
.linksImage { float:right; margin-left:12px }
.linksTitle { margin-bottom:17px; }
.linksTitle h2 a { 
    color:#253f8c !important;
    font-size: 20px
}
.linksSubTitle { color:#82748d }
.linksPageAll { margin-bottom: 30px }

.galleryImages { width:393px; padding-bottom: 13px }
.galleryImagesRight { width:170px; float:right; border:1px solid #959595; padding:9px; height: 180px;}
.galleryImagesLeft { width:170px; float:left; border:1px solid #959595; padding:9px; height: 180px; }
.regularGalleryPage { width:393px; float:left; margin-top: 40px }

.regularSubjectText { float:right; margin-top:40px; }
.regularSubjectGallery { width:290px; float:right; padding-top:40px; }

.contentArea{
	min-height: 400px;
}

.searchResultsText{
	font-size: 16px;
}


.moreText{
	display: none;
}

.readMoreButton{
	margin-top: 10px;
	cursor: pointer;
	float: left;
}

.articleList{
	clear: both;
	margin-top: 20px;
}

.articleItemFields{
	border: 1px solid #d4d4d4;
	padding: 15px;
	padding-bottom: 4px;
	margin-bottom: 30px;
}

.articleItemFields .field{
	float: right;
	width: 360px;
	margin-bottom: 11px;
}

.articleItemFields .field .title{
	float: right;
	width: 70px;
}

.articleItemFields .field .text{
	float: right;
	width: 280px;
	color: #000000;
}

.zugi{
	background-color: #f5f5f5;
}

.pered{

}

.articleItem a, .articleItem a:visited, .articleItem a:hover{
	font-weight: normal;
}



.articleItemFieldsArticle{
	margin-top: 10px;
}

.articleItemFieldsArticle .field{
	float: right;
	width: 300px;
	margin-bottom: 11px;
}

.articleItemFieldsArticle .field .title{
	float: right;
	width: 70px;
}

.articleItemFieldsArticle .field .text{
	float: right;
	width: 200px;
	color: #000000;
}

.article{
	margin-top: 10px;
}

.portalSearch{
	margin: 0px;
	padding: 0px;
	margin-top: 10px;
	background-color: #2f91f4;
	padding-top: 13px;
	padding-bottom: 13px;
	padding-right: 50px;
	padding-left: 20px;
	background-image: url(../images/searchIcon.jpg);
	background-repeat: no-repeat;
	background-position: right;
	-moz-border-radius: 0 7px 7px 0;
	-webkit-border-radius: 0 7px 0 0;
	border-radius: 0 7px 7px 0;
	behavior: url(../js/border-radius.htc);
}

.q{
	width: 220px;
	height: 21px;
	border: 1px solid #2572aa;
	padding-right: 5px;
	float: right;
}

.portalSubmit{
	margin-right: 10px;
}

.portalButton{
	background-color: #f5f1f2;
	color: #1eadcd;
	border: 1px solid #88c5fe;
	-moz-border-radius: 15px 15px 15px 15px;
	-webkit-border-radius: 15px 15px 15px 15px;
	border-radius: 15px 15px 15px 15px;
	behavior: url(../js/border-radius.htc);
	cursor: pointer;
	float: right;
}

.portalAdvanced{
	float: left;
}

.advRight{
	float: right;
	width: 330px;
}

.advLeft{
	float: right;
	width: 330px;
	margin-right: 50px;
}

#advanced{
	margin-top: 10px;
	color: #ffffff;

	display: none;

}

#advanced .advFieldText{
	float: right;
	width: 100px;
}

#advanced .advFieldField{
	float: right;
}

.advFieldField input{
	width: 220px;
	height: 21px;
	border: 1px solid #2572aa;
	padding-right: 5px;
}

.portalAdvSubmit{
	float: left;
 	margin-left: 10px;
	font-size: 16px;
}

#from, #to{
	width: 98px;
}

.resultsText{
	margin-top: 20px;
}
